﻿namespace DocuMed.PWA.Models;

public class BaseViewModel
{
    public bool IsProcessing { get; set; } = false;

    public virtual void Initialize()
    {

    }
    public virtual Task InitializeAsync()
    {
        return Task.CompletedTask;
    }
}